table {
  max-width: var(--wrapper);
  margin: 1.5em auto;
  width: 100%;
  /* table-layout: fixed; */
}

thead {
  margin-bottom: 1em;
}

th,
td {
  width: 25%;
  text-align: center;
  padding: 0.75em 0;
}

.row {
  background: var(--gray-color);
  border-radius: 0.5em;
}

input[type="checkbox"] {
  /* visibility: hidden; */
  width: 20px;
  height: 20px;
  cursor: pointer;
}

.deleteButton {
  background: crimson;
  color: white;
  font-weight: bold;
  cursor: pointer;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;

  right: 0;
}

/* Responsive */
@media (min-width: 700px) {
  table {
    max-width: var(--wrapper-desk);
  }
}

:root {
  --wrapper: 90%;
  --wrapper-desk: 70%;
  --main-color: #f9bb18;
  --gray-color: #f4f4f4;
}
.create {
  max-width: var(--wrapper);
  margin: 0 auto;
  
}

.input {
  margin-top: .75em;
  display: flex;
}

.input input {
  border: none;
  padding: .5em;
  margin-right: .5em;
  background: var(--gray-color);
  border-radius: .5em;
  width: 100%;
}

.input button {
  border: none;
  font-family: inherit;
  background: var(--main-color);
  padding: 1em;
  border-radius: .5em;
  font-weight: bold;
  text-transform: uppercase;
}


.create summary {
  background: black;
  color: white;
  font-weight: bold;
  padding: .5em 1em;
  border-radius: .5em;
  width: 100%;
  margin: 0 auto;
}

label {
  display: block;
  font-weight: bold;
}

@media (min-width: 700px) {
  .create {
    max-width: var(--wrapper-desk);
  }
}
.drop {
  background: #b58014;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 1em;
  right: 1em;
  cursor: pointer;
}

.menu {
  background: white;
  border-radius: 1em;
  padding: 1em;
  position: absolute;
  top: 4.5em;
  right: 1em;
}
.header {
  /* background: var(--main-color); */
  background-image: url("https://i.postimg.cc/2SLkzfhh/back2.jpg");
  background-position: center;
  background-size: cover;
  border-radius: 1em;
  margin: .5em;
  padding: 2em 0;
  position: relative;
}

.header__wrapper {
  max-width: var(--wrapper);
  margin: 0 auto;
}

@media (min-width: 700px) {
  .header__wrapper {
    max-width: 70%;
  }
}


.toggle {
  margin: 3em 0.5em;
  border-radius: 0.5em;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--main-color);
  padding: 1em;
  font-weight: bold;
}

.toggle input {
  margin-left: 1em;
}

* {
  box-sizing: border-box;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

body {
  margin: 0;
  padding: 0;
}

/* .App {
  background: cadetblue;
  max-width: 90%;
  margin: 0 auto;
}

@media (min-width: 700px) {
  .App {
    max-width: 75%;
  }
}  */
